About this Help file

This Help file contains topics integrated into the main Microsoft Internet Security and Acceleration Server 2000 Help and is not meant for browsing. For overviews of features and help with specific tasks, click Help.


TITLENAME

The tool that you requested is not available.

To access the tool, try the following:

Configure your computer.

To have access to certain administrative tools, you must be using either a computer running Windows 2000 Server that is configured to be a domain controller, or a client or server computer running Windows 2000 that has been added to a domain and has the Windows 2000 Administration Tools installed.

For more information about configuring a domain controller and installing the Windows 2000 Administration Tools, see Windows 2000 Help. (To open Help, click Start, and then click Help.)

Install the necessary hardware.

Some programs are installed automatically when you install the hardware associated with them. For example, when you install a fax device, Windows 2000 installs Fax. To install new hardware in Windows 2000 click Start, point to Settings, click Control Panel, and then double-click Add/Remove Hardware.

Install the tool.

The tool might not be installed on your computer because:

  • It is a Windows 2000 optional component. To install optional components, click Start, point to Settings, click Control Panel, and then double-click Add/Remove Programs.
  • If your computer is on a network, your system administrator may have removed this program or set a policy that prevents you from starting it.
  • You have installed the Windows 2000 Administration Tools and this tool is one of the optional components that you have not yet added.

Contact your system administrator.

If your computer is on a network, your system administrator may have removed the tool.


TITLENAME

This program could not start

Possible reasons are:

    • It was removed by a system administrator.
    • The system administrator changed the policy associated with the file.
    • The program is not installed on your computer.
    • It was accidentally deleted.
    • The file is corrupt.

If a system administrator controls your machine, you should contact the administrator to find out why you cannot start the program.


TITLENAME

This Help file contains components integrated into Help and is not meant for browsing.

Latest Build: 30 MAR 1999 11:07


Microsoft Product Support Services on the Web

Additional help on the Internet

If you have a technical question about Microsoft Internet Security and Acceleration Server and can't find your answer in the product Help files or other documentation, contact the computer manufacturer that provided your software.

You can also find the latest technical information on Microsoft products through online product support at the Microsoft Web site. (http://www.microsoft.com/)